<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
  <data>
    <record id="fairs_or_presentations" model="discovery.channel">
      <field name="name">Fires / Xerrades</field>
    </record>
    <record id="other_cooperatives" model="discovery.channel">
      <field name="name">Altres cooperatives / Xarxes d'economia solidària</field>
    </record>
    <record id="social_networks" model="discovery.channel">
      <field name="name">Xarxes socials (Facebook, Twitter, Instagram, Linkedin, etc)</field>
    </record>
    <record id="internet_browsers" model="discovery.channel">
      <field name="name">Cercadors d'Internet (Google, Yahoo, etc)</field>
    </record>
    <record id="traditional_media" model="discovery.channel">
      <field name="name">Mitjans de comunicació tradicionals (premsa, ràdio, televisió, etc)</field>
    </record>
    <record id="personal_recomendation" model="discovery.channel">
      <field name="name">Recomanat per un soci/amic/conegut</field>
    </record>
    <record id="opcions_cooperative" model="discovery.channel">
      <field name="name">Opcions</field>
    </record>
    <record id="others" model="discovery.channel">
      <field name="name">Altres</field>
    </record>
  </data>
</odoo>
